@echo off
title Starting Cleared To Learn...

echo ! DO NOT CLOSE BRIDGE WINDOW !
echo Launching X-PLANE Bridge...
start "" "app_data\xpBridge\XPlaneBridge.exe"

echo Waiting for 5 seconds...
timeout /t 5 /nobreak >nul

echo Launching Cleared To Learn client...
start "" "app_data\ClearedToLearn.exe"

echo All systems running. You can close this window if you wish.
exit
